.fl{ float:left;}
.fr{ float:right;}
body {width: 100%;/*max-width: 640px;min-width: 320px;*/min-height: 100%; background-color:#fff;margin: 0 auto;font-family: "微软雅黑", Arial, Helvetica, sans-serif;overflow-x: hidden;}
.fs14{ font-size:14px;}
.fs16{ font-size:16px;}
.fs18{ font-size:18px;}
.f_familay{ font-family:"微软雅黑";}
.clear{ clear:both;}
.bigzm{text-transform:uppercase;}
input,textarea{ outline:0;}

.i_banner{width:100%; overflow:hidden;}
.i_banner img{width:100%;}
.i_div1{width:100%; background:url(../wap_images/bg2.jpg) top center no-repeat; background-size:cover;}
.i_div1_t{width:100%; padding-top:4%; overflow:hidden; text-align:center; padding-bottom:13%;}
.i_div1_t img{width:78%;}
.i_div1_t1{width:100%; height:11vmin; line-height:11vmin; text-align:center; overflow:hidden; color:#fff; font-size:5.7vmin; font-weight:bold;}
.i_div1_c{width:76%; padding:3% 11% 10% 13%;}
.i_div1_cul{width:100%;}
.i_div1_cul li{width:31.33%; float:left; padding:0px 1% 1% 1%;}
.i_div1_cul li img{width:100%;-moz-border-radius: 15px;      /* Gecko browsers */
-webkit-border-radius: 15px;   /* Webkit browsers */
border-radius:15px;            /* W3C syntax */}
.i_div1_t2{width:100%; padding-bottom:5%; text-align:center; overflow:hidden;}
.i_div1_t2 img{width:52%;}

.i_div2{width:100%; background:url(../wap_images/bg3.jpg) top center no-repeat; background-size:cover;}
.i_div2_ul{width:96%; padding:3% 2% 5% 2%;}
.i_div2_ul li{width:46%; float:left; padding:0px 2% 2% 2%;}
.i_div2_ul li .a_img{width:100%; height:8vmin; background:url(../wap_images/tb_08.png) no-repeat; background-size:100% 8vmin}
.i_div2_ul li .a_img .s1{width:16%; height:8vmin; line-height:8vmin; text-align:center; color:#fff; font-size:3.5vmin; font-weight:bold; overflow:hidden;}
.i_div2_ul li .a_img .s2{width:74%; height:8vmin; line-height:9vmin; color:#048bb7; font-size:3.5vmin; padding-left:10%; overflow:hidden;}
.i_div2_t{width:100%; padding-bottom:5%; text-align:center;}
.i_div2_t img{width:56%;}
.i_div2_c{width:94%; padding:3% 3% 5% 3%; color:#faeb8e; font-size:3.7vmin; text-align:center; line-height:1.6;}
.i_div2_c span{ color:#fff;}
.i_div2_c1{width:100%; padding-bottom:8%; text-align:center; overflow:hidden; padding-top:2%;}
.i_div2_c1 img{width:63%;}
.i_div2_c2{width:96%; padding:0px 2% 4% 2%;}
.i_div2_c2 li{width:38%; float:left; padding:0px 2% 2% 2%;}
.i_div2_c2 li img{width:100%; border:2px solid #fff;-moz-border-radius: 15px;      /* Gecko browsers */
-webkit-border-radius: 15px;   /* Webkit browsers */
border-radius:15px;            /* W3C syntax */}

.i_div3{width:100%; background-color:#47ce91;}
.i_div3_t{width:100%; padding:4% 0px; text-align:center; color:#fff; font-size:5.7vmin; font-weight:bold;}
.i_div3_ul{width:96%; padding:0px 2%;}
.i_div3_ul li{width:48%; padding:0px 1% 3% 1%; float:left;}
.i_div3_ul li .a_img{width:100%; display:inline-block; overflow:hidden;}
.i_div3_ul li .a_img img{width:100%;}
.i_div3_ul li .a_text{width:100%; height:6vmin; line-height:6vmin; display:inline-block; overflow:hidden; color:#fff; font-size:3.3vmin;}
.i_div3_t1{width:100%; padding:6% 0px 4% 0px; text-align:center;}
.i_div3_t1 img{width:62%;}
.i_div3_ul1{width:96%; padding:0px 2%;}
.i_div3_ul1 li{width:23%; padding:0px 1%; float:left;}
.i_div3_ul1 li .a_img{width:100%; height:12vmin; background:url(../wap_images/tb_06.png) no-repeat; background-size:100% 12vmin; text-align:center; color:#fff; font-size:3.4vmin; font-weight:bold; line-height:12vmin;}
.i_div3_t2{width:100%; padding:9% 0px 0% 0px; text-align:center;}
.i_div3_t2 img{width:40.2%;}
.i_div3_c1{width:94%; padding:3% 3% 6% 3%; color:#fff; font-size:3.6vmin; line-height:1.7; text-align:center;}
.i_div3_ul2{width:96%; padding:0px 2%;}
.i_div3_ul2 li{width:48%; padding:0px 1% 2% 1%; float:left;}
.i_div3_ul2 li .a_img{width:100%; display:inline-block; overflow:hidden; position:relative;}
.i_div3_ul2 li .a_img img{width:100%;}
.i_div3_ul2 li .a_img .a_text{width:100%; height:7vmin; line-height:7vmin; background-color:#313131; position:absolute; left:0px; bottom:0px; color:#fff; text-indent:30px; font-size:12px;}
.i_div3_ul2 li .a_img.a1{-moz-border-radius:0px 30px 0px 30px;      /* Gecko browsers */
-webkit-border-radius: 0px 30px 0px 30px;   /* Webkit browsers */
border-radius:0px 30px 0px 30px;             /* W3C syntax */}
.i_div3_ul2 li .a_img.a2{-moz-border-radius:30px 0px 30px 0px;      /* Gecko browsers */
-webkit-border-radius:30px 0px 30px 0px;   /* Webkit browsers */
border-radius:30px 0px 30px 0px;        /* W3C syntax */}
.i_div3_t3{width:100%; padding:6% 0px 2% 0px; text-align:center; overflow:hidden;}
.i_div3_t3 img{width:89%;}
.i_div3_c2{width:100%; padding-bottom:3%;}
.i_div3_c2_t{width:100%; text-align:center;}
.i_div3_c2_t img{width:100%;}
.i_div3_c2_c{width:81%; margin-left:9.5%; background-color:#fff;}
.i_div3_c2_ccon{width:80%; padding:5% 10%; text-align:center;}
.i_div3_c2_ccon img{width:100%;}


.i_div4{width:100%; background-color:#43b965; padding:3% 0px; text-align:center;}
.i_div4 img{width:62%;}
.i_div5{width:98%; background:url(../wap_images/bg1.jpg) center center no-repeat; background-size:100%; padding:5% 1% 2% 1%;}
.i_div5_ul{width:100%;}
.i_div5_ul li{width:27.33%; float:left; padding:0px 3%;}
.i_div5_ul li img{width:86%; border:1px solid #fff; padding:3px;}
.i_div6{width:94%; background-color:#227641; padding:3% 3% 22vmin 3%;}
.i_div6_t{width:100%; padding-bottom:3%; text-align:center; color:#fff; height:12vmin; line-height:12vmin; font-weight:bold; font-size:5.7vmin; text-align:center;}
.i_div6_c{width:100%; padding-bottom:6%;}
.i_div6_cl{width:47%; padding-left:3%;}
.i_div6_cl li{width:42%; padding-left:8%; text-align:center; float:left; color:#ffffff; font-size:3.2vmin; line-height:2.2;}
.i_div6_cl li img{width:100%;}
.i_div6_t1{width:100%; padding-bottom:3%; text-align:center; color:#fff; height:12vmin; line-height:12vmin; font-weight:bold; font-size:5vmin; text-align:center;}
.i_div6_c1{width:100%; color:#fff; font-size:2.7vmin;}
.i_div6_c1 table tr td{ padding:2% 0px;}
.i_div6_c1 .ipt1{width:90%; height:6vmin; line-height:6vmin; background-color:transparent; border:1px solid #fff; text-indent:10px;font-family:"微软雅黑"; color:#fff;}
.i_div6_c1 .ipt2{width:84%; height:150px; padding:5px 3%; background-color:transparent; border:1px solid #fff;font-family:"微软雅黑"; color:#fff;}
.i_div6_c1 .ipt3{width:56%; height:8vmin; line-height:8vmin; border:0px; text-align:center; display:inline-block; overflow:hidden; background-color:#e9d602; color:#227641; font-size:3.7vmin; font-weight:bold;-moz-border-radius: 4vmin;      /* Gecko browsers */
-webkit-border-radius: 4vmin;   /* Webkit browsers */
border-radius:4vmin;            /* W3C syntax */}
.i_div6_cr{width:45%; color:#fff; font-size:3.3vmin; font-weight:bold;}
.i_div8{width:96%; background-color:#47ce91; padding:3% 2% 4% 2%;}
.i_div8_t{width:100%; line-height:1.4; color:#fff; padding-bottom:3%; text-align:center; overflow:hidden; display:inline-block; font-weight:bold; font-size:5.7vmin;}
.i_div8_c{width:100%;}
.i_div8_c li{width:46%; padding:0px 2%; float:left;}
.i_div8_c li .a_img{width:100%; border:3px solid #fff; display:inline-block; overflow:hidden;-moz-border-radius: 15px;      /* Gecko browsers */
-webkit-border-radius: 15px;   /* Webkit browsers */
border-radius:15px;            /* W3C syntax */}
.i_div8_c li .a_img img{width:100%;}

.i_div7{width:100%; height:16vmin; line-height:16vmin; position:fixed; bottom:0px; left:0px;}
.i_div7 a{width:50%; height:16vmin; float:left; line-height:16vmin; display:inline-block; overflow:hidden; text-align:center; color:#fff; font-size:6vmin;}
.i_div7 a:hover{ color:#fff; text-decoration:none;}
.i_div7 a.a1{background-color:#f2784f;}
.i_div7 a.a2{background-color:#c8392a;}
.i_div7 a.a1 span{ background:url(../wap_images/tb1.png) left center no-repeat; background-size:30px; text-indent:35px; display:inline-block; overflow:hidden;}
.i_div7 a.a2 span{ background:url(../wap_images/tb2.png) left center no-repeat; background-size:30px; text-indent:35px; display:inline-block; overflow:hidden;}


.video_div{width:100%; height:100%; background-color:#000; position:fixed; z-index:1000; left:0px; top:0px;overflow: hidden}
.video_div_closebtv{width:30px; height:30px; position:absolute; right:30px; top:30px; cursor:pointer; z-index:100;color:#fff;}
.video_div_closebtv span{width:200px;/* height:40px; line-height:40px;*/ position:absolute; right:0px; display:inline-block; text-align:right;}
.video_div_center{width:100%; height:100%; vertical-align:middle; text-align:center;}
html.open{width:100%; overflow:hidden;}
